## rust-relative-path 1.9.0

=== debian/changelog ===
rust-relative-path (1.9.0-1) unstable; urgency=medium

  * Package relative-path 1.9.0 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sun, 22 Oct 2023 23:54:57 +0200
