=== debian/control ===
Source: rust-relative-path
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/relative-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/relative-path
Homepage: https://github.com/udoprog/relative-path
X-Cargo-Crate: relative-path
Rules-Requires-Root: no

Package: librust-relative-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.160-~~)
Provides:
 librust-relative-path+default-dev (= ${binary:Version}),
 librust-relative-path+serde-dev (= ${binary:Version}),
 librust-relative-path-1-dev (= ${binary:Version}),
 librust-relative-path-1+default-dev (= ${binary:Version}),
 librust-relative-path-1+serde-dev (= ${binary:Version}),
 librust-relative-path-1.9-dev (= ${binary:Version}),
 librust-relative-path-1.9+default-dev (= ${binary:Version}),
 librust-relative-path-1.9+serde-dev (= ${binary:Version}),
 librust-relative-path-1.9.0-dev (= ${binary:Version}),
 librust-relative-path-1.9.0+default-dev (= ${binary:Version}),
 librust-relative-path-1.9.0+serde-dev (= ${binary:Version})
Description: Portable, relative paths for Rust - Rust source code
 This package contains the source for the Rust relative-path crate, packaged by
 debcargo for use with cargo and dh-cargo.
