=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test relative-path 1.9.0 --all-targets --all-features
Features: test-name=rust-relative-path:@
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test relative-path 1.9.0 --all-targets
Features: test-name=librust-relative-path-dev:default
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test relative-path 1.9.0 --all-targets --no-default-features --features serde
Features: test-name=librust-relative-path-dev:serde
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test relative-path 1.9.0 --all-targets --no-default-features
Features: test-name=librust-relative-path-dev:
Depends: dh-cargo (>= 18), librust-serde-1+default-dev (>= 1.0.160-~~), librust-serde-1+derive-dev (>= 1.0.160-~~), @
Restrictions: allow-stderr, skip-not-installable
