## rust-relative-path 1.9.3

=== debian/changelog ===
rust-relative-path (1.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package relative-path 1.9.3 from crates.io using debcargo 2.8.0

 -- Matthias Geiger <werdahias@debian.org>  Wed, 18 Feb 2026 08:18:37 +0100
