=== debian/control ===
Source: rust-relative-path
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <ncts@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/relative-path]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/relative-path
Homepage: https://github.com/udoprog/relative-path
X-Cargo-Crate: relative-path
X-Cargo-Crate-Version: 1.9.3

Package: librust-relative-path-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.160)
Provides:
 librust-relative-path+default-dev (= ${binary:Version}),
 librust-relative-path+serde-dev (= ${binary:Version}),
 librust-relative-path-1-dev (= ${binary:Version}),
 librust-relative-path-1+default-dev (= ${binary:Version}),
 librust-relative-path-1+serde-dev (= ${binary:Version}),
 librust-relative-path-1.9-dev (= ${binary:Version}),
 librust-relative-path-1.9+default-dev (= ${binary:Version}),
 librust-relative-path-1.9+serde-dev (= ${binary:Version}),
 librust-relative-path-1.9.3-dev (= ${binary:Version}),
 librust-relative-path-1.9.3+default-dev (= ${binary:Version}),
 librust-relative-path-1.9.3+serde-dev (= ${binary:Version})
Description: Portable, relative paths for Rust - Rust source code
 Source code for Debianized Rust crate "relative-path"
